@media print
{
	/*
    Added by psm to fix problem where printing
    only prints the first page, because the 
    page is given scrollbars.
  */
	#PageWindow
	{
		overflow:visible;
		float: none;
		height:auto;
		width:auto;
	}
	/*
    Fix End
  */
	
	#MsgWindow
	{
	  width: 600px;
	  overflow: visible;
	}
	
	table#taskStatusBarTable
	{
	  display: none;
	}
	
	
	
	tr#TaskHeaderCell
	{
	  display: none;
	}
	
	iframe#taskHistoryRefreshFrame
	{
	  display: none;
	}
	
	.headerbg
	{
		background-color:white;
	}
	.headertxt
	{
		color:black;
	}

	table.Framed
	{
		border: solid 2px #9999CC;
	}
  .BL
  {
	  font-family : verdana;
	  font-size: 8pt;
	  text-decoration: none;
	  color: #000000;
	  padding-left: 4px;
	  padding-top: 3px;
	  padding-bottom: 3px;
	  font-weight: normal;
	  text-align: left;
	  border-right: solid 1px #9999CC;
  }

  .DropDownSelected
  {
	  border: none; 
	  height: 24px
  }

  .DropDownArrow
  {
	  border: none;
	  width:13px; 
	  height:24px;
  }

  .MsgForm
  {
  }
  
  .PrintHidden
  {
	overflow: visible;
  }
  
  .PrintOverflow
  {
    overflow: visible;
  }
  
  .PrintHide 
  {
    display: none;
  }
  
  .PrintShow 
  {
    display: block;
  }
  
  .TaskDivider 
  {
    width: 100%; 
    overflow: visible;
    border: 0;
  }
  
  .TaskTable
  {
    border-bottom: solid 2px #9999CC; 
    border-right: solid 1px #9999CC;
    border-left: solid 2px #9999CC;
  }
  
   .TaskTableR
  {
    border-bottom: solid 2px #9999CC; 
    border-right: solid 1px #9999CC;
    border-left: solid 2px #9999CC;
  }

  .TTButtonBorder 
  {
    border:0 solid #9999CC !important;
    border-collapse: collapse;
  }

  .txhead
  {
	  font-family: Verdana;
  	font-size: 10pt; 
	  color: #000000;
   	text-align : Center;
	  padding-top: 4px;
  	padding-bottom: 4px;
	  font-weight: bold;
	  border-right: solid 1px #9999CC;
	  border-bottom: double 2px #9999CC;
	  border-top: solid 1px #9999CC;
  }

  .R1
  {
    background-color: #F0F0F7;
  }
  
  .R1FC
  {
    background-color: #F0F0F7;
    border-bottom: gainsboro 1pt solid;
  }

  .R2
  {
    background-color: #dedeed;
    border-top: solid 1px #dedeed;
    border-bottom: solid 1px #dedeed;
  }
  
    .R2FC
  {
    background-color: #dedeed;
    border-top: solid 1px #dedeed;
    border-bottom: white 1pt solid;
  }
  
  .R3
  {
    background-color: #FFEFD6;
  }

  .R4
  {
    background-color: #F7E7CE;
  }

  .BN
  {
	  font-family : verdana;
	  font-size: 8pt;
	  text-decoration: none;
	  color: #000000;
	  padding-left: 4px;
	  padding-top: 3px;
	  padding-bottom: 3px;
	  border-right: solid 1px #9999CC;
	  font-weight: normal;
	  text-align: left;
  }

  .BNR
  {
	  font-family : verdana;
	  font-size: 8pt;
	  text-decoration: none;
	  color: #000000;
	  padding-left: 4px;
	  padding-top: 3px;
	  padding-bottom: 3px;
	  border-right: solid 1px #9999CC;
	  font-weight: normal;
	  text-align: left;
  }

  .BP
  {
	  font-family : verdana;
	  font-size: 8pt;
	  text-decoration: none;
	  color: #000000;
	  padding-left: 4px;
	  padding-top: 3px;
	  padding-bottom: 3px;
	  border-right: solid 1px #9999CC;
	  font-weight: normal;
	  text-align: center;
  }

  .BPR
  {
	  font-family : verdana;
	  font-size: 8pt;
	  text-decoration: none;
	  color: #000000;
	  padding-left: 4px;
	  padding-top: 3px;
	  padding-bottom: 3px;
	  border-right: solid 1px #9999CC;
	  font-weight: normal;
	  text-align: center;
  }

  .BB
  {
	  font-family : verdana;
	  font-size: 8pt;
	  text-decoration: none;
	  color: #000000;
	  padding-left: 4px;
	  padding-top: 3px;
	  padding-bottom: 3px;
	  border-left: solid 1px #9999CC;
	  border-right: solid 1px #9999CC;
	  font-weight: bold;
	  text-align: center;
  }

  .BBR
  {
	  font-family : verdana;
	  font-size: 8pt;
	  text-decoration: none;
	  color: #000000;
	  padding-left: 4px;
	  padding-top: 3px;
	  padding-bottom: 3px;
	  border-left: solid 2px #9999CC;
	  font-weight: bold;
	  text-align: center;
  }

  .MsgHiddenText
  {
    display: block;
  }
}

@media all
{
  IE\:Calendar
  {
    behavior: url(calendar.htc) ;
    width : 33%;
  }

  body
  {
	  background-color: white;
	  font-family : verdana;
	  font-weight : normal;
	  font-style: normal;
	  text-decoration : none;
	  text-align: center;
	  color : #000000;
	  margin-top  : 0px;
	  margin-left: 0px;
	  margin-right: 0px;
	  overflow: auto;
  }

  table, input, body
  {
	  font: 8pt Verdana;
  }
  
  button
  {
	  font: 8pt Verdana;
  }

  .TLN
	{
		border:solid 1px black;
		font-size:8pt;
		padding: 0px;
	}
	
	.TLG
	{
		background-color: #00ff00;
		border:solid 1px black;
		font-size:8pt;
		padding: 0px;
	}
	
	.TLY
	{
		background-color:#f6d600;
		border:solid 1px black;
		font-size:8pt;	
		padding: 0px;
	}

  .TLR
	{
		background-color:#ff0000;
		border:solid 1px black;
		font-size:8pt;
		padding-left:1px;
		padding-right:1px;
                color:white;
	}

  .MessageText
  {
	  font-family: Courier New; 
	  font-size:9pt; 
	  padding-left:10px;
  }
  
  .MessageTextPrint
  {
	  font-family: Courier New; 
	  font-size:8pt; 
	  padding-left:10px;
  }
}

@media screen
{
	.headertxt
	{
		color:white;
	}
	
  .headerbg
  {
	  background-color:#34466c;
  }
  	
  .titleBar
  {
	  color:captiontext;
	  background:activecaption;
	  font-weight:bold;
	  cursor:move;
  }

  .dialog
  {
	  position:absolute;
	  display:none;
	  border:ridge 2px threedhighlight;
	  background:lightgrey;
  }

  .coolButton
  {
	  border:solid 1px #B2B2D4;
	  border-color:#ecf2ff #6b6ba3 #6b6ba3 #ecf2ff;
  }

  .hotButton
  {
	  border-style:solid;
	  border-width:1px;
	  border-color:#ecf2ff #6b6ba3 #6b6ba3 #ecf2ff;
  }
  
	table tbody tr td.SVWeekend
	{
		background:#ffffcc;
		border-left:solid 1px gray;
		border-top:solid 1px gray;
		border-right:solid 0px;
		border-bottom:solid 0px;
		height:18px;
		font-size: 7pt;
	}

	table tbody tr td.SVWorkDay
	{
		border-left:solid 1px gray;
		border-top:solid 1px gray;
		border-right:solid 0px;
		border-bottom:solid 0px; 
		height:18px;
		font-size: 7pt;
	}
	
	table tbody tr td.SVTaskWorkDay
	{
		background:#FF3333;
		border: solid 0px;
		height:18px;
		font-size: 7pt;
	}
	
	table tbody tr td.SVNumbers
	{
		border: solid 1px black;
		font-size: 7pt;
		height:18px;
		font-weight:bold;
		background-color:#003399;
		padding:3px;
		color:white;
	}
	
	table tbody tr td.SVUsers
	{
		border: solid 1px black;
		font-size: 7pt;
		height:18px;
		font-weight:bold;
		background-color:#98ABCD;
		padding:3px;
		color:black;
	}
	
	table tbody tr td.Weekend
	{
		background:#ffffcc;
	}
	
	table tbody tr td.UnusedDays
	{
		background:silver;
	}

  table.Framed
	{
		border: solid 2px #9999CC;
	}
	
	.hr
	{
		background-color:#9999CC;
		
		
	}
	
		
	.th
	{
		padding:4px;
	
	}
	
	.tc
	{
		padding:4px;
		border-top: solid 1px #9999CC;

	}
	
  table.Framed th
	{
		background-color:#9999CC;
		padding:3px;
	}
	
  .BL
  {
	  font-family : verdana;
	  font-size: 8pt;
	  text-decoration: none;
	  color: #000000;
	  padding-left: 4px;
	  padding-top: 3px;
	  padding-bottom: 3px;
	  font-weight: normal;
	  text-align: left;
  }

  .DropDownSelected
  {
	  border: solid 1px #b2b2d4; 
	  height: 24px;
  }
  
  .FCDropDownSelected
  {
	  border: solid 1px #9999cc; 
	  height: 24px;
	  background-color: #9999cc;
  }
  
  .FCTableHeaderCell
  {
    border: 0px;
    height: 35px;
    background-color: #9999CC;
    color: #9999CC;
  }
  
  .ColumnHeader
  {
    border: #b2b2d4 1px solid;
    background: blue;
    margin: 2px 2px 2px 2px;
  }

  .DropDownArrow
  {
	  border: solid 1px #b2b2d4; 
	  background-position:50% 50%; 
	  background-image:url(images/arrow_01.gif); 
	  width:13px; 
	  background-repeat:no-repeat; 
	  height:24px;
  }

  .MsgForm
  {
    position:relative;
    top:-16;
  }
  
  .PrintHidden
  {
	overflow: hidden;
  }
  
  .PrintOverflow
  {
    overflow: auto;
  }
  
  .PrintShow 
  {
    display: none;
  }
  
  .TaskDivider 
  {
    width: 100%; 
    overflow: auto;
  }
  
  .TaskTable
  {
    border-bottom: solid 2px #9999CC; 
    border-right: solid 2px #9999CC;
    border-left: solid 2px #9999CC;
  }
  
   .TaskTableR
  {
    border-bottom: solid 2px #EFCFB2; 
    border-right: solid 2px #EFCFB2;
    border-left: solid 2px #EFCFB2;
  }

  .TTButtonBorder 
  {
    border:solid 1px #9999CC;
  }

  .txhead
  {
	  font-family: Verdana;
  	font-size: 10pt; 
	  color: #000000;
   	text-align : Center;
	  padding-top: 4px;
  	padding-bottom: 4px;
	  font-weight: bold;
  }

  .R1
  {
    background-color: #F0F0F7;
  }

  .R2
  {
    background-color: #dedeed;
  }
  .R3
  {
    background-color: #FFEFD6;
  }

  .R4
  {
    background-color: #F7E7CE;
  }

  .BN
  {
	  font-family : verdana;
	  font-size: 8pt;
	  text-decoration: none;
	  color: #000000;
	  padding-left: 4px;
	  padding-top: 3px;
	  padding-bottom: 3px;
	  border-left: solid 2px #9999CC;
	  font-weight: normal;
	  text-align: left;
  }

  .BNR
  {
	  font-family : verdana;
	  font-size: 8pt;
	  text-decoration: none;
	  color: #000000;
	  padding-left: 4px;
	  padding-top: 3px;
	  padding-bottom: 3px;
	  border-left: solid 2px #EFCFB2;
	  font-weight: normal;
	  text-align: left;
  }

  .BP
  {
	  font-family : verdana;
	  font-size: 8pt;
	  text-decoration: none;
	  color: #000000;
	  padding-left: 4px;
	  padding-top: 3px;
	  padding-bottom: 3px;
	  border-left: solid 2px #9999CC;
	  font-weight: normal;
	  text-align: center;
  }

  .BPR
  {
	  font-family : verdana;
	  font-size: 8pt;
	  text-decoration: none;
	  color: #000000;
	  padding-left: 4px;
	  padding-top: 3px;
	  padding-bottom: 3px;
	  border-left: solid 2px #EFCFB2;
	  font-weight: normal;
	  text-align: center;
  }

  .BB
  {
	  font-family : verdana;
	  font-size: 8pt;
	  text-decoration: none;
	  color: #000000;
	  padding-left: 4px;
	  padding-top: 3px;
	  padding-bottom: 3px;
	  border-left: solid 2px #9999CC;
	  font-weight: bold;
	  text-align: center;
  }

  .BBR
  {
	  font-family : verdana;
	  font-size: 8pt;
	  text-decoration: none;
	  color: #000000;
	  padding-left: 4px;
	  padding-top: 3px;
	  padding-bottom: 3px;
	  border-left: solid 2px #EFCFB2;
	  font-weight: bold;
	  text-align: center;
  }

  .MsgHiddenText
  {
    display: none;
  }
}


a:Link, a:Active, a:Visited
{
	text-decoration : none;
	color: #000099;
}

a:Hover
{
	text-decoration : underline;
	color: #ff0000;
}

a:Link.AttachDocLink, a:Active.AttachDocLink, a:Visited.AttachDocLink
{
	text-decoration : none;
	color: #000099;
}

a:Hover.AttachDocLink
{
	text-decoration : underline;
	color: #ff0000;
}

a.headlink		  
{
	text-decoration: none;
}

a:Link.headlink  
{
	color   : #0000A0;
}

a:Visited.headlink      
{
	color	: #0000A0;
}

a:Hover.headlink	  
{
	text-decoration: none;
	color	: #ff0000;
}

a.underline		  
{
	text-decoration: none;
}

a:Link.underline	  
{
	color    : #5400FF;
}

a:Visited.underline       
{
	color	: #800080;
}

a:Hover.underline	  
{
	color	: #ff0000;
}

td.Bnormal-cent
{
	font-family : verdana;
	font-size: 8pt;
	font-weight: Bold;
	text-decoration: none;
     	text-align : center;
	color: #000000;
	padding-left: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

TD.normal
{
	font-family : verdana;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	padding-left: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

TD.header
{
	font-family : Verdana;
	font-size: 9pt;
	font-weight: normal;
	color : #ffffff;
	text-align: left;
}

.subhead
{
	font-family: Verdana;
	font-weight: normal;
	font-size: 8pt;
	color: #000000;
	padding-RIGHT: 2px;
}

.menu
{
	font-family: Verdana;
	font-size: 8pt; 
	color: #0000ff;
    text-align : left;
	padding-left: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

TD.menumid
{
	font-family: Verdana;
	font-size: 8pt; 
	color: #0000ff;
     	text-align : center;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.tip {
  background-color: #ffffcc;
  color: black;
  font-size: 8pt;
  font-weight: normal;
  cursor: pointer
}

.TopicTableLink {
  font-weight: bold; 
  font-size: 12pt; 
  font-family: Verdana
}

.Header {
  font-size: 11pt;
  font-family: Verdana;
  font-weight: bold;
}

.TopicMenu {
  font-size: 12pt;
  font-family: Verdana;
  font-weight: bold;
  background-color: Silver;
  border-style: outset; 
  border-width: 1pt;
}

.MenuEntry {
  background:#cccccc; 
  border:1px solid black; 
  border-top: 1px solid white; 
  border-left:1px solid white; 
  height:20px; 
  color:black; 
  font-family:verdana; 
  font-weight:bold; 
  padding:2px; 
  padding-left:10px; 
  font-size:8pt; 
  cursor:pointer;
}

.PopupMenu {
  position:relative; 
  top:0; 
  left:0; 
  border:2px solid #333333;  
  border-top:2px solid #cccccc; 
  border-left:2px solid #cccccc; 
  background:#666666; 
}

.DropDown {
  FONT-WEIGHT: bold; 
  FONT-SIZE: 12px; 
  FONT-FAMILY: Verdana;
}

.SortButton {
  FONT-WEIGHT: bold; 
  FONT-SIZE: 12px; 
  FONT-FAMILY: Verdana;
  position: relative;
  top: -1px;
}

.TableHeader1 {
  border-style: solid;
  border-width: 1;
  border-bottom-color: Gray;
}
.TableHeader {
  border-style: solid;
  border-left-color: gray;
  border-width: 1;
  border-bottom-color: Gray;
}

.TableCell {
  font-size: 12px; 
  font-family: Verdana;
  border-style: solid;
  border-top-style: none;
  border-bottom-style: none;
  border-left-style: groove;
  border-right-style: groove;
}

.MsgHeader {
  FONT-WEIGHT: bold; 
  FONT-FAMILY: Verdana; 
  font-size:9pt;
}

.CalendarBtn 
{
  width:30px;
  height:24px;
  text-align:center;
  font-family:Verdana;
  font-size:8pt
}
.CalendarHdr 
{
  text-align:center;
  font-family:Verdana;
  font-size:11pt;
  font-weight:bold;
  color:darkblue;
  background-color:#ffffbb;
  height:30px;
}

.ALB
{
  font-family:verdana; 
  font-size:8pt; 
  font-weight:bold; 
  margin:0;
}

.ALN
{
  font-family:verdana; 
  font-size:8pt; 
  font-weight:normal; 
  margin:0;
}
  
.DropDownMain
{
	font-weight: normal; 
	font-size: 8pt; 
	cursor: pointer;  
	font-family: Verdana
}

.FCButton
{
	font-weight: normal; 
	font-size: 8pt; 
	cursor: pointer;  
	font-family: Verdana;
	background-color:Navy;
}


.DropDownList
{
	border: 1px outset; 
	padding: 1px; 
	display: none; 
	font-weight: normal; 
	font-size: 8pt; 
	z-index: 2; 
	cursor: default; 
	font-family: verdana; 
	position: absolute; 
	background-color: #b2b2d4; 
	text-align: left
}

select.DropDownSelect
{
	border: 1px outset; 
	padding: 1px; 
	display: inline; 
	font-weight: normal; 
	font-size: 8pt; 
	font-family: verdana; 
	background-color: #ffffff; 
	text-align: left;
	vertical-align: top;
}

.MI
{
  padding:4px 20px 4px 4px;
}

.Calendar
{
	font-size:8pt; 
	font-family:Verdana; 
	font-weight: normal; 
  position:absolute; 
  background-color: white; 
  border: solid 1px #9999CC; 
  border-right: inset 2px #9999CC;  
  border-bottom: inset 2px #9999CC; 
  padding: 1px;
  display:none; 
  text-align: left; 
  cursor: default; 
  z-index: 2;
}

.Subject
{
	text-align:left; 
	font-style:italic; 
	color:darkred;
  border: solid 1px #aaaaff;
}

td.Msg
{
	border:solid 1px white; 
	border-left-width:0px; 
	padding:2px
}

.SelectAssignees
{
	font-size:8pt; 
	font-family:Verdana; 
	position:absolute; 
	padding:0px; 
	display:none; 
	text-align: left;
	overflow:hidden;
	z-index:5;
}

.SelectButton
{
	width: 30px; 
	border: solid 1px #aaaaff; 
	background-color: white; 
	font-weight: bold; 
  font-size: 8pt; 
  text-align: center; 
  cursor: default;
}

.TopPane
{
	border-style:none; 
	border-top: solid 1px black;
}

.UploadDocument
{
	font-size:8pt; 
	font-family:Verdana; 
	background:white;
  position:absolute; 
  border: solid 1px #9999CC; 
  z-index:2;
  border-right: inset 2px #9999CC;  
  border-bottom: inset 2px #9999CC;
  padding: 10px; 
  display:none; 
  text-align: left;
}

.UploadForm
{
	font-size:8pt; 
	font-family:Verdana; 
	background:white; 
	text-align:left;
}

.InputLabel
{
  font-family:Verdana;
  font-size: 8pt;
  font-weight: bold;
}  

input
{
  font-family: Verdana;
  font-size: 8pt;
}

.white_input
{
	background-color: white;
	border:solid 1px lightblue;
}

.NormalFont
{
	font-family: Verdana;
	font-size: 8pt;
}

.DocAttachTblHeading
{
	text-align:center;
	border-top: solid 1px Gray;
	border-bottom: solid 1px Gray;
	border-right: solid 1px Gray;
	font-family: Verdana;
	color:Gray;
	font-size: 8pt;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	white-space:nowrap;
}

.TaskTableSettings
{
	font-size:8pt; 
	font-family:Verdana; 
	background:white;
  position:absolute; 
  border: solid 1px #9999CC; 
  border-right: inset 2px #9999CC;  
  border-bottom: inset 2px #9999CC;
  padding: 10px; 
  display:none; 
  text-align: left; 
  z-index:2
}

.ErrorBox
{
	background-color: #dedeed; 
	border: solid 2px #9999CC; 
	width:60%; 
	font-family:verdana; 
	font-size:9pt
}

body.report
{
	background-image:none;
}
table.report, table.report table
{
	border:solid 1px black;
	border-top:double 3px black;
	font-size:8pt;
}
table.report hr
{
}

table.report table
{
	border:none
}

table.report tr
{
}

table.report td
{
	padding:0.3ex;
}

table.report td.separator
{
}

table.report h1, h1
{
	font-size:14pt;
	display:inline;
}

table.report h2  
{
	font-size:10pt;
	display:inline;
}

.Normal
{
font-size: 9pt;
}

.PSTeamHeader
{
  background-repeat: no-repeat; 
  height: 65px
}

.BB2
{
  font-family : verdana;
  font-size: 8pt;
  text-decoration: none;
  color: #000000;
  padding-left: 4px;
  padding-top: 3px;
  padding-bottom: 3px;
  border-left: solid 2px #9999CC;
  border-right: solid 2px #9999CC;
  border-bottom-width:0px;
  border-top-width:0px;
  font-weight: bold;
  text-align: left;
}

.BN2
{
  font-family : verdana;
  font-size: 8pt;
  text-decoration: none;
  color: #000000;
  padding-left: 4px;
  padding-top: 3px;
  padding-bottom: 3px;
  border-left: solid 2px #9999CC;
  border-right: solid 2px #9999CC;
  border-bottom-width:0px;
  border-top-width:0px;
  font-weight: normal;
  text-align: left;
}

a:hover.Button
{
  color:red;
  background-color:#d0d0ff;
  border-color:darkblue;
}

a.Button
{
  width:1px;
  padding:1px 1px 1px 1px;
  font-family : verdana;
  font-size:8pt;
  color:Blue;
  text-align:center;
  background-color:white;
  border:solid 1px #aaaaff;
}

.FormTopmost
{
  margin-top:1ex;
}

.LeftText
{
  text-align:left;
}

.P1_color
{
  background-color:#ff9380;
  padding:1px;
  text-align:center;
  vertical-align: middle;
}

.P2_color
{
  background-color :#e7c114;
  padding:1px;
  text-align:center;
  vertical-align: middle;
}

.P3_color
{
  background-color:#73c1bd;
  padding:1px;
  text-align:center;
  vertical-align: middle;
}

.P4_color
{
  background-color :#aaaaff;
}

.P5_color
{
  background-color :#73ffff;
}

a:Link.NoHover, a:Active.NoHover, a:Visited.NoHover
{
  text-decoration : none;
  color : #050580;
}

a:Hover.NoHover
{
  text-decoration: underline;
  color: Red;
}

.MenuSelector
{
  position: absolute;
  display: none;
  font-size:8pt; 
  font-family:Verdana; 
  background:white;
  border: solid 1px #9999CC; 
  border-right: inset 2px #9999CC;  
  border-bottom: inset 2px #9999CC;
  padding: 5px; 
  text-align: left; 
  z-index:2;
  behavior: url(MenuSelector.htc) ;
}

#idExpandTaskList:Hover
{
  color:White;
}

.Dimmed
{
  color:#CCCCCC;
}

.StatusTitle
{
  background-color:#FFCCCC;
  border:solid 1px black;
}

.StatusHeader
{
  background-color:#990000;
  border:solid 1px black;
  color:white;
}

.MeetingTitle
{
  background-color:#FFFF99;
  border:solid 1px black;
}

.MeetingHeader
{
  background-color:#FFCC66;
  border:solid 1px black;
  font-weight:bold;
  padding:2px;
  margin: 4px 4px 0 0;
  width: 99%;
}

.TaskTitle
{
  background-color:#CCCCFF;
  border:solid 1px black;
  text-align: left;
}

.TaskHeader
{
  background-color:#000099;
  border:solid 1px #000099;
  color:white;
  font-weight:bold;
  padding:2px;
  margin: 4px 4px 0px 0px;
}

.ProjectTitle
{
  background:#CC66FF;
  border:solid 1px black;
  text-align: left;
}

.Input
{
border: solid 1px darkblue;
font-family : verdana;
font-size: 8pt;
}

a.ps {  
cursor: default;
text-decoration: none;
color:#000080; 
}


a.ps_how:hover {  
text-decoration: none;
color:#B40D00;
}

a.ps_how {  
text-decoration: none;
color:#B9B9FF; 
}


code.ps {  
font-family: "Courier New", Courier, mono; 
}

div.ps {
display: none;
padding:1px;
}

ol.ps {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color: #666666;
margin-left: 20pt;
margin-top:0pt;
margin-bottom:0pt;
}


p.ps {
line-height: 14pt; 
margin-top: 3pt;
}

pre.ps {  
font-family: "Courier New", Courier, mono; 
}

td.ps {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color:#666666; 
}

td.psindent {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color:#666666;
margin-left: 9pt; 
}

table.psbasic
{
  width:98%;
  background: #FFFFFF;
  margin: 6px -9px;
}

table.psbasic_sub
{
  width:100%;
  background: #FFFFFF;
  margin:0px;
  border:0px;
}

.command
{
  cursor:pointer;
}

.darkpurple_second
{
  width:100%;
  background-color:#D8D9F2;
  color:#000080;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 8pt; 
  font-weight: bold;
  padding: 5pt
}

.divblue {
  display: none;
  background-color: #E1FFFF;
}

.divclear {
display: none;
background-color: #FFFFFF;
}

.divclear_table {
width:100%;
background-color: #FFFFFF;
display: none;
border-top: #FFFFFF; 
}

.divclear_table_p {
background-color: #FFFFFF;
display: none;
BORDER-TOP: #FFFFFF; 
margin-left: 0px;
margin-top: 2px;
margin-bottom: 2px;
}

.divpurple {
background-color: #F5F5FF;
display: none;
background: #F5F5FF;
}

.psindent {
margin-left: 9pt;  
}


.table_heading {  
width:100%;  
color:#666666; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-weight: bold;
padding: 3pt;
cursor: pointer;
display: block;
background:   #b2b2d4;
}


.table_heading_arrow {
width:100%;  
color:captiontext; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-weight: bold;
padding: 3pt;
cursor: pointer;
background: url(images/up.gif) no-repeat fixed center right;
}

.table_heading_arrow_wn {
width:100%;  
color:captiontext; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-weight: bold;
padding: 3pt;
cursor: pointer;
background: url(images/down.gif) no-repeat fixed center right;
}

.table_heading_arrow_p_wn {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-weight: bold;
padding: 3pt;
cursor: pointer;
background: #D8D9F2 url(images/down.gif) no-repeat fixed center right;
border: solid 1px buttonhighlight;
margin: 6px -9px;
}

.table_heading_arrow_p {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-weight: bold;
padding: 3pt;
cursor: pointer;
background: #e9e9fd url(images/down.gif) no-repeat fixed center right;
border-bottom: solid 1px buttonshadow;
border-right: solid 1px buttonshadow; 
border-top: solid 1px buttonhighlight; 
border-left: solid 1px buttonhighlight; 
MARGIN: 6px -9px;
}



ul.ps {  
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 8pt; 
  color: #666666;
  margin-left: 20pt;
  margin-top:0pt;
  margin-bottom:0pt; 
}

.MyTopics
{
	background-color:white;
	color:black;
}

.NonMyTopics
{
	background-color:#F2F2F2;
	color:black;
}


.UserSearchHeader
{
  background-image: url(images/HeaderBar.jpg);
  background-repeat: repeat-x;
  border: 1px solid #95b7f3;
  background-color: #9ebff6;
  color: Navy;
}

.topicGroup
{
	background:#ffffcc;
	border:solid 1px black;
}

/*
CSS Definitions added by psm
*/
/* For the TreeHeader.aspx Control */
div.SubHeaderRow
{
  height:32px;
  background:#b2b2d4;
  margin:0px;
  padding:0px;
}

img#TreeLogo
{
	float: left;
	display: inline;
	cursor: pointer;
}

img#SwitchTreeOff
{
	float: right;
	display: inline;
	cursor: pointer;
}

/*
CSS Definitions added by psm
*/
/* For the PSTeamHeader2.aspx Control */
@media screen
{
    div.HeaderRow
    {
      height:37px;
      background:#34466c;
      margin:0px;
      padding:0px;
	width: 100%;
	text-align : left;
    }
}

@media print
{   
  div.HeaderRow
  {
    height:37px;
    background-color: White;
    margin:0px;
    padding:0px;
  }
}

div#PrintLogo
{
  margin:0px;
  text-align:left;
}

div #SwitchTreeOn
{
  margin-top:12px;
  display:none;
  float:left;
  border:0px;
  cursor:pointer;
}

div#PageHeader
{
  float:left;
  font-weight:bold;
  font-size:10pt;
  padding:2px;
  margin:6px 0px 0px 5px;
  width:auto;
  white-space: nowrap;
  display: inline;
}

div#LogOffButton
{
	display: inline;
	height:37px;
	float: right;
}

div#LogOffButton img
{
	margin :	6px 2px 0 0;
}

div#DelcamLogo
{
  position:absolute;
  top:0px;
  right:25px;
  width:141px;
  padding:0px 5px 0px 0px;
  margin:0px;
}

/*
CSS Definitions added by psm
*/
/* For the navigation tabs.aspx Control */
div#menu_tabs
{
  width:100%;
  height:23px;
  background-color:#b2b2d4;
  color:#00288c;
  cursor:default;
  border-top:1px solid #00288c;
}

div#menu_tabs div
{
  float:left;
  vertical-align:bottom;
}

div.ActiveTab
{
  height:17px;
  background-color:#ffffff;
  color:black;
  padding-top:5px;
  border-bottom:1px solid #00288c;
}

div.InactiveTab
{
  height:17px;
  cursor:pointer;
  padding-top:5px;
  background-color:#b2b2d4;
}

@media screen
{
	/*
    Added by psm to fix problem where printing
    only prints the first page, because the 
    page is given scrollbars.
  */
	div.paddedPageWindow
	{
    width: 100%;
	  height: 100%;
		overflow: auto;
		padding: 10px;
	}
	
	div.docPageWindow
	{
    width: 100%;
	  height: 100%;
		overflow:hidden;
	}
	
	div.msgPageWindow
	{
    width: 100%;
	  height: 100%;
	}
	/*
    Fix End
  */
}

.NWRP
{
    white-space: nowrap;
}